@charset "UTF-8";
/* CSS Document */

html {
	width: 100%;
	height: 100%;
	background: #CCCCE6 url(images/background_color.gif) repeat-x;
}
body {
	width: 100%;
	padding: 0;
	margin: 0;
	background-position:bottom right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	background: url(images/background_hands.gif) no-repeat bottom;
	background-position: 115% 100%;
}
	
#wrapper {
	width: 760px;
	background-color:white;
	border: 1px solid #000051;
	position: relative;
	margin: 20px auto 0 auto;
	padding: 0;
}

#branding {
	position: relative;
	height: 93px;
	width: 100%;
	background-position: bottom left;
	text-align: right;
}

#logo {
	margin: 20px;	
}

#nav {
	position: relative;
	width: 760px;
	text-align: left;
	background: #E8E8FF;
	border-top: 1px solid #000051;
	border-bottom: 1px solid #000051;
	padding: 0;
	color: #000051;
	font-size: 14px;
	z-index: 20;
}

#content {
	position: relative;
	padding: 20px 25px 20px 25px;
	color: #333333;
	text-align: left;
}

#footer {
	position: relative;
	width: 760px;
	text-align: left;
	font-size: 11px;
	height: 182px;
	padding: 0;
	margin: 3px auto 20px auto;
}

#footer a {
	font-weight: normal;	
}


h1 {
	font-size: 27px;
	color: #800000;
	font-weight: bold;
	margin: 0 0 15px 0;
}
h2 {
	margin-top: 26px;
	margin-bottom: 10px;
	font-size: 20px;
	color: #000051;
	font-weight: bold;
}
h3 {
	font-size: 17px;
	color: #800000;
	font-weight: normal;
	margin: 8px 0 5px 0;
}

/*
h3 + p {
	margin-left: 30px;	
}
*/

p {
	margin: 5px 0 15px 0;
	line-height: 150%;
}

.big {
	font-size:20px;
	color: #000051;
	margin-left: 20px;
	font-weight: bold;
}

.blue {
	color: #000051;		
}

a, a:visited, a:hover, a:link {
	text-decoration: none;
	font-weight: normal;
	color: #6D0000;
}
a:hover {
	color: #BF1717;
}
a: visited {
	
}

ul {
	
}

li {
	
}

a.readmore {
	margin-left: 30px;
	font-size: 18px;
	font-weight: normal;
}

img {
	margin-left: 20px;
	margin-bottom: 15px;
	border: 0;
}

span.invisible {
	display: none;
	visibility:collapse;
	}

/* --------------------- */
/* navigation + footer */
#nav ul, #footer ul {
	list-style: none;
	margin: 0 0 0 -20px;
}
#footer ul {
	height: 20px;	
}
#nav li, #footer li {
	display: inline;
}
#footer li {
	padding: 0 5px 0 2px;
	border-right: 1px solid #000051;
	line-height: 20px;
}
#footer li.last {
	border-right: none;	
}
#nav ul {
	margin: 0;
	height: 26px;
	vertical-align: middle;
	line-height: 26px;
}
#nav li {
	margin: 0;
	height: 26px;
	padding: 0;
	}
#nav li a, #nav li a:visited, #nav li a:link, #nav li a:hover {
	font-weight: normal;
	color: #000051;
	display: inline-block;
	width: auto;
	padding: 0 5px 0 5px;
	margin: 0;
	border-right: 1px solid #000051;
	border-left: 1px solid #000051;
}
#nav li a:hover {
	color: #800000;
	background: white;
}
#nav li.last {
	padding-right: 7px;
}

/* --------------------- */
/* navigation + footer */
ul.iconlist {
	list-style: none;
	margin: 20px 0 20px 0;
	padding: 0;
}
ul.iconlist li {
	float: left;
	margin: 0 14px 0 12px;
	position: relative;
	width: 210px;
	text-align: center;
	vertical-align:top;
}
ul.iconlist img {
	margin-bottom: 10px;
	margin-left: 0;
}
ul.iconlist img[alt="verkauf"] {
}
 ul.iconlist img[alt="sanierung"] {
 }
ul.iconlist b, ul.iconlist strong, ul.iconlist a {
	font-size: 14px;
	color: #800000;
}

ul.iconlist a {
	font-size: 17px;
	font-weight: normal;
}
ul.iconlist p {
	margin: 0;
	padding: 0;
}
.clear {
	padding-top: 20px;
	clear: both;	
}


#home a.home, #home a.home:visited, #home a.home:hover, #bestand a.bestand, #bestand a.bestand:visited, #bestand a.bestand:hover, #sanierung a.sanierung, #sanierung a.sanierung:visited, #sanierung a.sanierung:hover, #neubau a.neubau, #neubau a.neubau:visited, #neubau a.neubau:hover, #kontakt a.kontakt, #kontakt a.kontakt:visited, #kontakt a.kontakt:hover {
	background: #7F7FAD;
	/*background: #000051;*/
	color: white;
}

/* kontakt */
#kontakt h1 {
	font-size: 16px;
	font-weight: normal;
	color: #000051;
}
#kontakt h2 {
	font-size: 26px;
	font-weight: normal;
	margin: 10px 0 2px 0;
	color: #800000;
}
#kontakt h3 {
	font-size: 18px;
	margin: 0 0 15px 0;
	font-weight: normal;
	
}
div.foto, div.icon {
	float: right;
	text-align: right;
	margin-left: 20px;
}
div.map iframe {
	border: 2px solid #000051;
	margin-bottom: 3px;
}